#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 prettyprinter-ansi-terminal
version:              1.1.3
visibility:           public
id:                   prettyprinter-ansi-terminal-1.1.3-D7Ml0aBpvoH30pFdk4AuXB
key:                  prettyprinter-ansi-terminal-1.1.3-D7Ml0aBpvoH30pFdk4AuXB
license:              BSD-2-Clause
maintainer:
    Simon Jakobi <simon.jakobi@gmail.com>, David Luposchainsky <dluposchainsky at google>

author:               David Luposchainsky
homepage:             http://github.com/quchen/prettyprinter
synopsis:             ANSI terminal backend for the »prettyprinter« package.
description:          See README.md
category:             User Interfaces, Text
abi:                  b2494c2d651ce8711ad5445acc5e0652
exposed:              True
exposed-modules:
    Data.Text.Prettyprint.Doc.Render.Terminal
    Data.Text.Prettyprint.Doc.Render.Terminal.Internal
    Prettyprinter.Render.Terminal
    Prettyprinter.Render.Terminal.Internal

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/prettyprinter-ansi-terminal-1.1.3

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/prettyprinter-ansi-terminal-1.1.3

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-prettyprinter-ansi-terminal
hs-libraries:         HSprettyprinter-ansi-terminal-1.1.3-D7Ml0aBpvoH30pFdk4AuXB
depends:
    ansi-terminal-0.11.1-9xxi73f90x59FtLuRKq3fL base-4.15.1.0
    prettyprinter-1.7.1-Jwte372z3Pm2SUwtVyPZxC text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-prettyprinter-ansi-terminal/html/prettyprinter-ansi-terminal.haddock

haddock-html:         /usr/share/doc/haskell-prettyprinter-ansi-terminal/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

